/*Nav CSS */
.ddmenu {
	list-style: none;
	padding: 0;
	margin: -4px 10px 0px 0px;
	float: right;
}
.ddmenu li {
	float: left;
}
.ddmenu li a {
	display: block;
	text-align: center;
	margin: 0px 2px 0px 0px;
	padding: 5px;
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.ddmenu li .ddmenu-hover {
	color: #F00;
	background-color: #FFF;
}
.ddmenu li ul {
	display: none;
	list-style: none;
	position: absolute;
	margin: 0px;
	z-index: 90;
	padding: 0px 0px 20px 0px;
}
.ddmenu li ul li {
	float: none;
	padding: 0px;
}
.ddmenu li ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	color: #ff0;
	background-color: #223F9B;
	margin: 0px;
	border-bottom: 1px solid #FFF;
	width: 50px;
}
.ddmenu li ul a.ddchildhover {
	background-color: #A21A6E;
}
.ddmenu li a.noRightMargin {
	margin-right: 0px;
}
#topNav li ul li:last-child a:last-child {
	border:none;
}


  /* Additional styles for jquery 'you are here' script */
ul.ddmenu li.highlight a, ul.navigation li.highlight a:hover { color:#f5f5f5; cursor:default; background-image: none;}

ul.ddmenu li.highlight ul.childNav a { color:#FFF; cursor:pointer;}
ul.ddmenu li.highlight ul.childNav a:hover{
	color: #FFF;
}
ul.ddmenu li.highlight ul.childNav li.highlight{
	background-color: #999;
}
ul.ddmenu li.highlight ul.childNav li.highlight a, ul.ddmenu li.highlight ul.childNav li.highlight a:hover{
	color: #FFF;
	background-color: #333;
}
	/* End of jquery 'you are here' styles' */
/* End of nav CSS */